:host {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100vh;
    .message-panel {
        &__message {
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 0px 48px;
            p {
                font-size: 8em;
                font-weight: bold;
                text-align: center;
            }
        }
    }

}